@import 'reset.css';
@import 'article.css';
@import 'articleList.css';
@import 'articleSummary.css';
@import 'banner.css';
@import 'breadcrumbs.css';
@import 'byline.css';
@import 'callToAction.css';
@import 'callToActionSmall.css';
@import 'categoryFlag.css';
@import 'footer.css';
@import 'header.css';
@import 'imageGallery.css';
@import 'imageQuote.css';
@import 'landing.css';
@import 'pagination.css';
@import 'profile.css';
@import 'quarantine.css';
@import 'readMore.css';
@import 'sharePost.css';
@import 'typography.css';

* {
  color: inherit;
  font-family: 'Source Sans Pro', 'Open Sans', -apple-system, BlinkMacSystemFont,
    'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji',
    'Segoe UI Emoji', 'Segoe UI Symbol';
}

a {
  text-decoration: none;
}

p a {
    text-decoration: underline;
}

p b,
p strong
li b,
li strong {
    font-weight: 500;
}

button {
  background: none;
  border: none;
  cursor: pointer;
  padding: 0;
}

.container {
  margin: 0 auto;
  max-width: 160rem;
  width: 88.125%;
}

.hiddenText {
  height: 0.1rem;
  width: 0.1rem;
  position: absolute;
  overflow: hidden;
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
    margin: 2rem 0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

/* bp-sm */
@media (min-width: 640px) {
  .container {
    width: 91.25%;
  }

  .container--content {
    width: 75%;
  }
}

/* bp-md */
@media (min-width: 960px) {
  .container--content {
    width: 70%;
  }
  
  .video-responsive {
      margin: 2.5rem 0;
  }
}

/* bp-lg */
@media (min-width: 1280px) {
  .container {
    width: 83.59375%;
  }

  .container--content {
    width: 60%;
  }
}

/* bp-xl */
@media (min-width: 1600px) {
}
